Original MySQL Adapter

Just curious, is there a reason the original MySQL adapter gem is
still supported? Or is it something that could be removed for Rails 4?

Hey Erich, there’s a discussion on this here: https://github.com/rails/rails/pull/6030, you can add any comment there if you want. Thanks!

Didn't notice that! I was going to offer to do it, but I guess
someone beat me to it.

Thanks Carlos.